Bug 31219

Summary: Unknown Horizons
Product: [Development] New/proposed packages Reporter: Ахламов Петр <petr-akhlamov@yandex.ru>
Component: Обычный репозиторийAssignee: Andrey Cherepanov <cas@altlinux.org>
Status: NEW QA Contact: Andrey Cherepanov <cas@altlinux.org>
Severity: normal    
Priority: P3 CC: mike@altlinux.org, petr-akhlamov@yandex.ru, viy@altlinux.org
Version: не указана   
Hardware: all   
OS: Linux   
URL: http://www.unknown-horizons.org/download/sources/s-linux/
Attachments:
Description Flags
Лог запуска none

Description From 2015-08-20 00:13:19
Unknown Horizons - градостроительный симулятор с элементами стратегии в
реальном времени
------- Comment #1 From 2016-11-10 15:58:02 -------
unknown-horizons-2014.1-alt1_4 наблюдается в http://altlinux.org/autoimports --
проверяйте.
------- Comment #2 From 2016-11-12 23:39:22 -------
Я скачал, распаковал, попробовал запустить. Игра не запускается. В консоли
ругается на "отсутствие FIFE": Failed to find and/or load FIFE.

Я пробил, FIFE - игровой движок, на котором построена игра. 
http://fifengine.net/

причем он идет как библиотека python2.7 
http://lists.opensuse.org/opensuse-bugs/2013-12/msg01578.html
http://pastebin.com/bSEs0gsc
------- Comment #3 From 2016-11-13 00:11:30 -------
Created an attachment (id=6865) [details]
Лог запуска

На http://pkgs.org/ я нашел необходимые пакеты для движка FIFE
[http://yadi.sk/d/3POqjA6nyV5oC] (Пример одного из пакетов:
https://pkgs.org/altlinux-sisyphus/autoimports-i586/fife-0.4.0-alt1_0.201411154.i586.rpm.html),
потом игра потребовала YAML. Я установил эту библиотеку: apt-get install
python-module-yaml. После этого в консоли я вставил команду запуска поползли
команды отладки, но игра не запустилась. Данные из консоли прикладываю.
------- Comment #4 From 2016-11-13 00:40:55 -------
спасибо! с fife проблемы, отложил этот пакет до того, когда допишу обновитель
питона.